﻿/* 전체화면 스타일 적용 */
*{margin:0;padding:0;}
a{text-decoration:none;}
li{list-style:none;}


/* 헤더부분 스타일 적용 */
.header{width:300px;height:40px;margin-top:20px;z-index:1;}
.header > h1{float:center}
.header > h2{float:rcenter}
.header > nav > ul > li{float:left;line-height:40px;width:13%;solid #d0cece;text-align:center;}
.header > nav > ul > li:last-child{border:none;}
.header > nav > ul > li a{color:#ffffff;font-weight:bold;}
.header > nav > ul > li a:hover{color:#eeb731;font-weight:bold;}
.header > nav > ul > li:last-child a{color:#0b64ca;}
/*
.header > select{width:120px;height:20px;border:none;font-size:17px;font-weight:bold;color:#232a34;}
.header > select > option{font-size:13px;color:#232a34;border:none;}
*/

body
{
	width:300px;    /* 배경 레이어 크기 설정*/
	margin:0 auto;
	font-family: Myriad Pro, Helvetica, Arial, Verdana, sans-serif;
	background:url(../img/Base/css_background_pt.png);
}


.image_slider_1 
{
	
	margin:20px 180px;
	
}

#slides{

	height:453px;
	margin-bottom: 10px;
	overflow:hidden;

}

#slides2{

	height:4px;	
	margin-bottom: 10px;
	overflow:hidden;

}

.slide{
	width: 640px;
	float:left;
	
}

.slider_1 {
	width: 640px;
	float: left;
	overflow:hidden;
}
